// creator  : weidu.exe (version 23100)
// argument : C6CATTI1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~C6CATTI1~

IF ~~ THEN BEGIN 0 // from: C6BRUEN1:0.0
  SAY #53297 /* ~Careful, Drizzt... <PRO_HESHE> looks more powerful than ye remember, perhaps.  Ye wouldn't want to be startin' something ye cannot finish.~ */
  IF ~~ THEN EXTERN ~C6DRIZZ1~ 3
END

IF ~~ THEN BEGIN 1 // from: C6DRIZZ1:17.0
  SAY #53360 /* ~Then I be thinking we have little choice, Drizzt.  Such a <PRO_MANWOMAN> we cannot be allowin' to run free... who knows what horrid acts <PRO_HESHE> has committed on others?~ */
  IF ~~ THEN EXTERN ~C6DRIZZ1~ 18
END

IF ~~ THEN BEGIN 2 // from: C6DRIZZ1:15.1
  SAY #53385 /* ~That be not good enough.  Ye assaulted a hero of the Realms with nary a reason and stole what was rightfully his.  Ye're lucky he did not strike ye down as soon as we spotted ye.~ */
  IF ~~ THEN EXTERN ~C6DRIZZ1~ 27
END

IF ~~ THEN BEGIN 3 // from: C6BRUEN1:6.0
  SAY #53426 /* ~Well, of course we be trying to help ye find it, but all Drizzt was wondering was ---~ */
  IF ~~ THEN EXTERN ~C6BRUEN1~ 7
END
